---
title: "CentOS Governance - Voting"
layout: aside
---

The voting system used by all SIGs and the Governing Board uses a
[consensus-based decision
model](/about/governance/appendix-glossary/#consensus-decision-making) except
where noted.

Except where noted, decisions require 3 yes votes (+1) and no objections (-1's)
and, except as noted below, votes should be left open for at least 72 hours.
Any Board member may cast a vote in any SIG vote and it is considered binding
(counted against the vote). If a vote is held on a public list (e.g., to test
the broader consensus of a group) only the votes of the Board members for Board
votes or SIG committers or Board members for SIG votes are considered binding.
All other votes are just considered as valuable data in the decision process.
Board business may be conducted on a private or public list, whichever is more
appropriate for the issue at hand.

All -1s votes require reason/ explanation, -1's with no substantiation may be
overturned. 

## When do votes need to be called?

Votes need to be called for all substantial business. Votes need to be left
open for a reasonable period (not less than 72 hours) if members of the Board
are not available to participate in the vote; provided that for votes/matters
that have been deemed time or business critical by Red Hat, as noted below,
voting must be held open until the Liaison has voted.

_Lazy consensus_ may be used for non-substantial business. Lazy consensus is
defined as asking for objections as opposed to calling for a vote. Any
objection on lazy consensus is considered the same as a -1 on a vote. There is
no minimum +1 vote requirement.

## Role of the Liaison

The Liaison also has the role of dealing with issues such as security, export,
or items that have a direct legal or other Red Hat business connection for the
Project, and on issues of such business may have an additional role as defined
by the following:

A. If a decision/solution cannot be found on an issue that is deemed time
and/or business critical by Red Hat then, after a reasonable time, the Liaison
may be requested by the Chair to seek assistance from Red Hat in making the
decision, obtaining additional input from Red Hat executives, engineers, and
stakeholders.

B.  The Liaison may, in exceptional circumstances, make a decision on behalf of
the Board if a consensus has not been reached on an issue that is deemed time
or business critical by Red Hat if:  (1) a board quorum (i.e., a majority) is
present or a quorum of Board members has cast their votes; or (2) after 3
working days if a Board quorum is not present at a meeting or a quorum has not
cast their votes (list votes); provided that the Chair may (or at the request
of the Liaison, will) call a meeting and demand that a quorum be present.  

Unless the Liaison specifically indicates on a specific issue that they are
acting in their official capacity as Liaison, either prior to a vote or later
(e.g., after an issue has been deemed time or business critical), the Liaison's
voice and vote is treated the same as any other member of the Board. Decisions
indicated as Liaison decisions made on behalf of the Board by the Liaison may
not be overturned. 
